<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ad_skip_button"
    android:gravity="center"
    android:paddingHorizontal="12dp"
    android:paddingVertical="5dp"
    android:text="@string/ad_skip"
    android:textColor="@color/white"
    android:textSize="15sp"
    android:textStyle="bold" />